/* 顶部导航条 */
html {
  font-size: 15px;
  overflow-x: hidden;
}


/* body {
  /* width: 100%; 
} */

.tech_box {
  width: 100vw;
  overflow: hidden;
}

* {
  margin: 0;
  padding: 0;
}

.tech_box .top {
  height: 10.9vw;

  border-bottom: 1px white solid;
  /* background-color: rgb(37, 63, 112); */
  background-image: linear-gradient(to left, rgb(13,
              45,
              83), rgb(35,
              77,
              117), rgb(63,
              117,
              161));
  position: relative;
}

.tech_box .biaotou {
  width: 24vw;
  margin: 0 auto;
  position: absolute;
  top: -1.6vw;
}

.nav {
  display: inline-block;
  height: 11.7vw;
  width: 75.9vw;
  display: flex;
  justify-content: space-around;
  align-items: center;
  list-style-type: none;
  position: absolute;
  left: 24vw;
  top: -1vw;

}

/* @media screen and (min-width：500px) {
  .tech_box .nav {
      height: 500px;
  }
} */

.nav a {
  display: block;
  color: white;
  text-decoration: none;
  font-size: 1.6vw;

}

.borderbox {
  width: 0.1vw;
  height: 5vw;
  background: white;
  display: inline-block;
  position: absolute;
  top: 2.88vw;
  left: 23.9vw;
}
.back {
  position: fixed;
  left: 93vw;
  top: 46vw;
  /* height: 20vw; */
  z-index: 1000;
}
.back img {
  width: 3.6vw;
  /* height: 8vw; */
}
/* 正文 */
.container {
  background-color: rgb(20,94,159);
  height: 220vw;
  position: relative;
}
/* 分割线 */
.devide {
  height: 0.4vw;
  background-color: rgb(132,167,197);
}
/* 标题 */
.big-title {
  height: 10vw;
  overflow: hidden;
}
.big-title img{
  object-fit: cover;
  /* transform: scale(0.9); */
  width: 37vw;
  height: 8vw;
  margin-left: -6vw;
  margin-top: 1vw;
  transform: scale(0.7);
  
}
/* .big-title p{
  text-align: center;
  
} */
 /* 内容 */
 video {
  width:32vw ;
 }
 div.video {
  position: absolute;
  width: 38vw;
  left: 49vw;
  top: 32vw;
 }
.center-bar {
  width: 70vw;
  margin: 0 auto;
  background-color: rgb(132,167,197);
  height: 198vw;
  overflow: hidden;
  /* position: relative; */
  border-radius: 2vw;
  
}
.toptext {
  display: flex;
  
}
div.fis-content {
  /* border-right:1px white solid ; */
  margin-right: 2vw;
}
.fis-content img {
  width: 30vw;
  /* height: 15vw; */
  margin-bottom: 2vw;
  
  margin-left: 2vw;
  
}
#fir {
  margin-top: 5vw;
}
#sec {
  margin-top: -1vw;
}
div.border-so {
  width: 0.1vw;
  height: 38vw;
  background: #B2C8DA;
  display: inline-block;
  margin-top: 5vw;
}
#sec {
  width: 22vw;
  margin-bottom: 8vw;
}
div.sec-content {
  margin-left: 2vw;
}
div.sec-content #six{
  /* margin-bottom: 10vw; */
  width: 30vw;
  margin-bottom: 5vw;
  margin-top: -3.5vw;
  transform: scale(0.85);
}
div.sec-content video {
  margin-top: 8.5vw;
  margin-bottom: 5vw;
  border-radius: 1vw;
}
div.thi-content img {
  width: 25vw;
  margin-left: 2vw;
}
/* 人物图片 */
.pic {
  /* margin-bottom: 0; */
  position: absolute;
  z-index: 10;
}
.pic img {
  width: 80vw;
  /* height: 30vh; */
  /* height: 28vw; */
  position: absolute;
  left:-6vw;
  top: 6vw;
}
/* 轮播图 */
.four-content img {
  width: 30vw;
  margin-top: 100vw;
  margin-bottom: 5vw;
  margin-left: 2vw;
}
html,
    body {
      position: relative;
      height: 100%;
    }

    body {
      background: #eee;
      font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
      font-size: 14px;
      color: #000;
      margin: 0;
      padding: 0;
    }

    .swiper {
      width: 100%;
      height: 100%;
    }

    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
/* 时间轴 */
.time {
  /* height: 3vw; */
  /* margin-top: 10vw; */
  width: 83%;
  height: 0.4vw;
  /* width: 80vw; */
  /* transform:scale(0.8); */
  position: absolute;
  left: 8vw;
  top: 207vw;
  /* background-image: url(./image/时间轴.png); */
  /* background-color: #000; */
  background-size: contain;
  background-image: linear-gradient(to right, rgb(145, 156, 177), 
            rgb(95, 107, 127), rgb(73, 88, 117));
}
/* 最后的寄语 */
.finaltext img {
  /* width: 70%; */
  /* height: 20vw; */
  width: 95%;
  margin-left: 2vw;
  margin-top: 6vw;
}


.part3{
  background-image: linear-gradient(to right,rgb(63,117,161),rgb(14,47,85));
  height: 12vw;
  position: relative;
  width: 100vw;
  z-index: 6;
  /* top: 14vw; */
}
.down1{
  display: flex;
  justify-content: space-around;
  align-items: center;
  list-style-type: none;
  height: 3vw;
  position: relative;
  top: 2vw;
  font-size: 1vw;
  color: white;
}
.weizhi{
  margin-top: -2vw;
}
.down2{
  display: flex;
  justify-content: space-around;
  align-items: center;
  list-style-type: none;
  position: relative;
  top: 2vw;
  height: 3vw;
  font-size: 1vw;
  color: white;
}
.down3{
  display: flex;
  justify-content: space-around;
  align-items: center;
  list-style-type: none;
  position: relative;
  top: 2vw;
  height: 3vw;
  font-size: 1vw;
  color: white;
}
.downword{
  color: white;
}
.iconaddress{
  height: 2vw;
  width: 2vw;
}
.iconmail{
  height: 2vw;
  width: 2vw;
}
.icontel{
  height: 2vw;
  width: 2vw;
}
.addre{
  display: block;
}
.shu{
  margin-left: 0vw;
  display: block;
}
.tele{
  margin-left: 0vw;
  display: block;
}
.bottom0{
  z-index: 5;
  display: block;
  height: 12vw;
}

